#menu-container,#menu {
	position: relative;
	z-index: 102;
}


#menu {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: -20px;
	margin-bottom: -10px;
}

#menu-container {
	padding-bottom: 0px;
	margin-bottom: -20px;
}

#menu ul ul {
	top: 15px;
	padding-top:20px;
}

#menu ul ul ul {
	border-top: 1px solid #ebebeb;
	border-width: 0px;
	top: 0px;
}

#menu ul li li {
	display: block;
	float: left;
}


#menu ul .sf-sub-indicator {
	display: none;
}

#header-top-gradient {

	z-index: 90;
}
.center {
	position: static;
}

#header-top-pattern{
	background-image:none;
	
}
#header-top-border{
	background-image:none;	
}

#header-gradient{
	background-image:none;

}


#header-light{
	background-image:none;

}

#header-bg{
	background-repeat:repeat;
}

#content-container{
	background-image:none;
	
}

#footer-container {
	background-image:none;
}
span.dubble-border{

	width:0px;
	display:block;
	padding:0px;
	margin:0px;
	border:1px;
}


#footer-projcets {
	margin-left:0px;
}


#footer-projcets ul {
	display: block;
	width:210px;
}

#footer .four-columns {

    margin-right: 20px;
    width: 210px;
}

#footer #sidebar-projects img {

    height: 80px;
    width: 80px;
}
.wp-pagenavi{
width:100%;
padding:3px 0;
}

.sidebar #sidebar-projects img,  .sidebar #sidebar-projects li, .sidebar #sidebar-projects a {
    width: 110px;
    height: 110px;
}
	/* --------------------- BUTONS --------------------- */
a.button,a.button,a.button-green,a.button-green,a.button-blue,a.button-blue,a.button-orange,a.button-orange {
 background: transparent url(../images/buttons_dark_a.gif) no-repeat scroll
  top right;

}

a.button span,a.button span , a.button-green span,a.button-green span,a.button-blue span,a.button-blue span,a.button-orange span,a.button-orange span{
 background: transparent url(../images/buttons_dark_span.gif) no-repeat top
  left;
}


a.button-small,a.button-small {
 color: #fff;

}

a.button-small span,a.button-small span {
 color: #fff;

}

a.header-button{
	 background:none;
}

a.header-button span:hover, a.header-button:hover, a.header-button:hover span{
	color:#fff;	
}

a.header-button span{
	 background: none;
  
}


#right-arrow {
	margin-right:0px;
	top:-20px;
	position:relative;
	float:right;
}

#left-arrow {
	top: 20px;
}

#slider-navigation{
	margin-top:-70px;
	}
	
#header-bottom,.footer-border,.navbg{
	font-size: 1px;	
}

/*----------------COMMENTS----------------*/

#comment-content-container ul.children li{
	padding-left:0px;
	padding-top:5px;
}

#content .coment-box{
	width:530px;	
	overflow:hidden;
}

#full-width .coment-box{
	width:850px;	
	overflow:hidden;
}

.comment-date{
	right:0px;
}

ul.children .comment-date{
	right:20px;
}

.comment-text {
	position:relative;
	top:10px;
}

ul.bullet_check li,div.bullet_check li {
	list-style-image: url(../images/check.png);
}

ul.bullet_arrow li,div.bullet_arrow li {
	list-style-image: url(../images/arrow.png);
}

ul.bullet_arrow2 li,div.bullet_arrow2 li {
	list-style-image: url(../images/arrow2.png);
}

ul.bullet_arrow3 li,div.bullet_arrow3 li {
	list-style-image: url(../images/arrow3.png);
}

ul.bullet_arrow4 li,div.bullet_arrow4 li {
	list-style-image: url(../images/arrow4.png);
}

ul.bullet_star li,div.bullet_star li {
	list-style-image: url(../images/star.png);
}

ul.bullet_star li,div.bullet_plus li {
	list-style-image: url(../images/plus.png);
}

.showcase-item {
	height: 67px;
}

#gallery {
	overflow: hidden;
	display: block;
	position: relative;
}

#menu-container {
margin-top:11px;
}